April Flash Player Update breaks AMFPHP

  • Posted on: 3 April 2008
  • By: Jacob

Wade Arnold has an important post on the upcoming Flash Player update and the security changes that will break AMFPHP. As SWX-PHP uses AMF-PHP as a library, it too will be affected.

Wade's post has a crossdomain.xml file that you can use on your existing sites to make sure that they don't break.

http://wadearnold.com/blog/?p=17